<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-analytics:17.4.4@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/27d34d147842d1858a9efc8459ad2e8c/jetified-firebase-analytics-17.4.4/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bef59162ca3d327f22e3e112b5dbd529/jetified-firebase-analytics-17.4.4/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bef59162ca3d327f22e3e112b5dbd529/jetified-firebase-analytics-17.4.4/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bef59162ca3d327f22e3e112b5dbd529/jetified-firebase-analytics-17.4.4/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-analytics/17.4.4/3595118ed0ead1cee5178fbd6258f9199eb969a5/firebase-analytics-17.4.4-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>